.mktoForm .row5 label {
    font-size: 12px !important;
    line-height: 15px !important;
    color: #AFAFAF !important;
    font-weight: 400 !important;
    margin: 0px 3px 0px !important;
}
.mktoForm .row6 label {
    font-size: 12px !important;
    line-height: 15px !important;
    color: #AFAFAF !important;
    font-weight: 400 !important;
    margin: 0px 6px 3px !important;
    padding: 0 0px 0 4px !important;
}
.mktoForm .row7 label {
    font-size: 12px !important;
    line-height: 15px !important;
    color: #AFAFAF !important;
    font-weight: 400 !important;
    margin: 1px 4px !important;
    padding: 0 23px 0 4px !important;
}
.row5 .mktoFieldDescriptor.mktoFormCol {
    margin-bottom: 0 !important;
}
.mktoLabel {
                width: 90% !important;
                line-height: 15px !important;
                font-family: 'Montserrat', sans-serif !important;
                padding-top: 0px !important;
                color: #AFAFAF;
                font-size: 12px;
                font-weight: 400 !important;
                float: right !important;
            }
            input[type="checkbox"] {
                appearance: none;
                display: none;
            }
            [type="checkbox"]:not(:checked),
            [type="checkbox"]:checked {
                position: absolute;
                left: 0;
                opacity: 0.01;
            }
            [type="checkbox"]:not(:checked)+label,
            [type="checkbox"]:checked+label {
                position: relative;
                padding-left: 2.3em;
                font-size: 1.05em;
                line-height: 1.7;
                cursor: pointer;
            }
            /* checkbox aspect */
            
           
            /* checked mark aspect */
            [type="checkbox"]:not(:checked)+label:after, [type="checkbox"]:checked+label:after {
				content: '';
				display: block;
				position: absolute;
				top: 3px;
				left: 7px;
				width: 4px;
				height: 8px;
				border: solid #ffffff;
				border-width: 0 1px 1px 0;
				transform: rotate(45deg) !important;
			}
          input:autofill {
            color: #AFAFAF !important;
          }
		
			input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
    transition: background-color 9999s ease-in-out 0s;
}
.mktoLogicalField.mktoCheckboxList.mktoHasWidth {
    width: 100% !important;
    float: none !important;
}
input[type="checkbox"] {
    appearance: none;
    display: none;
}
[type="checkbox"]:not(:checked),
[type="checkbox"]:checked {
    position: absolute;
    left: 0;
    opacity: 0.01;
}
[type="checkbox"]:not(:checked)+label,
[type="checkbox"]:checked+label {
    position: relative;
    padding-left: 2.3em;
    font-size: 1.05em;
    line-height: 1.7;
    cursor: pointer;
}
/* checkbox aspect */
[type="checkbox"]:not(:checked)+label:before {
    content: '';
    position: absolute;
    left: 2px;
    top: 2px;
    width: 14px;
    height: 14px;
    border: 1px solid #C4C4C4;
    background: #FFF;
    border-radius: 3px;
}
.row6 .mktoFieldDescriptor.mktoFormCol {
    margin-bottom: 0 !important;
}
[type="checkbox"]:checked+label:before {
    content: '';
    position: absolute;
    left: 2px;
    top: 2px;
    width: 14px;
    height: 14px;
    border: 1px solid #ff9600;
    background: #ff9600;
    border-radius: 3px;
}
/* checked mark aspect */

/* checked mark aspect changes */
[type="checkbox"]:not(:checked)+label:after {
    opacity: 0;
    -webkit-transform: scale(0) rotate(45deg);
    transform: scale(0) rotate(45deg);
}
[type="checkbox"]:checked+label:after {
    opacity: 1;
    -webkit-transform: scale(1) rotate(0);
    transform: scale(1) rotate(0);
}
/* Disabled checkbox */
[type="checkbox"]:disabled:not(:checked)+label:before,
[type="checkbox"]:disabled:checked+label:before {
    box-shadow: none;
    border-color: #bbb;
    background-color: #e9e9e9;
}
[type="checkbox"]:disabled:checked+label:after {
    color: #777;
}
[type="checkbox"]:disabled+label {
    color: #aaa;
}
/* Accessibility */
[type="checkbox"]:checked:focus+label:before,
[type="checkbox"]:not(:checked):focus+label:before {
    box-shadow: none;
}
.mktoForm .mktoCheckboxList.mktoRequired {
    width: auto !important;
}
.mktoForm .mktoRadioList>label, .mktoForm .mktoCheckboxList>label {
    border-radius: 0px !important;
    box-shadow: none !important;
    margin: 0px 6px 0 25px !important;
    position: relative;
    color: #656262 !important;
    font-size: 11px !important;
    line-height: 16px !important;
    font-weight: 400 !important;
    font-family: 'Montserrat',sans-serif;
    width: 100% !important;
    padding: 0 23px 0 0 !important;
}
.mktoForm .mktoError {
    bottom: 0 !important;
    top: 39px !important;
    left: 0 !important;
}
.mktoForm .mktoCheckboxList+.mktoError {
    bottom: auto !important;
    top: 12px !important;
    left: -1px !important;
}
.mktoForm .mktoError .mktoErrorMsg {
    max-width: fit-content !important;
    padding: 0.4em 0.6em !important;
    font-weight:600 !important;
}
.mktoForm select.mktoField {
    background-color: transparent;
}
::-webkit-input-placeholder {
    /* Edge */
    color: #AFAFAF;
    font-weight: 400;
    opacity:1;
}
:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #AFAFAF;
    font-weight: 400;
    opacity:1;
}
::placeholder {
    color: #AFAFAF;
    font-weight: 400;
    opacity:1;
}

select:focus-visible,
input:focus-visible {
    outline: none;
}

#footer a {
    color: #fff;
}
.mktoLabel a {
    padding: 0 !important;
}
.mktoLabel a u {
    padding: 0 !important;
}
#emailOptInBoolean,
#consenttoProcessing {
    max-width: 14px;
}
.form_wrapper {
    background-color: rgba(255, 255, 255, 0.2);
    padding: 15px 20px;
    border-radius: 10px;
    width: 70%;
}

.mktoForm select.mktoField {
    border: none !important;
    width: 100% !important;
    color: #656262 !important;
    background-image: url(https://pages.searchunify.com/rs/690-NGB-767/images/drop-down-arrow.png);
    background-repeat: no-repeat;
    text-indent: 0.01px;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
    -o-appearance: none;
    appearance: none;
    background-position: 97.7% center;
    border-radius: 14px;
    font-size: 13px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 400 !important;
}
.mktoOffset {
    display: none;
}


.form-container .heading {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.form-container {
    background-color: #fff;
    float: none;
    box-shadow: -4px 9px 15px 0px #0028703b;
    border: 1px solid #0028705e;
}
.form-container .heading {
    background: none !important;
    padding: 20px 0 0 0 !important;
    color: #f48b00 !important;
    font-size: 21px !important;
    border: none !important;
    text-align: center;
    font-weight: 600;
}
.form-container .form-wrapper {
    padding: 3px 25px 40px;
}
.mktoForm {
    width: 100% !important;
}
.mktoForm .mktoField {
    border: none !important;
    height: 38px !important;
    width: 100% !important;
    color: #888;
}


.mktoButtonRow {
    display: block !important;
}
.mktoForm .mktoButtonRow .mktoButtonWrap {
    margin-left: inherit !important;
}
.mktoAsterix,
.mktoGutter,
.mktoOffset {
    display: none !important;
}
.mktoForm .mktoFieldWrap,
.mktoForm .mktoFormCol {
    float: none !important;
}
.form-sec {
    padding-right: 25px;
}
.form-container .form-wrapper {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
    z-index: 999;
    position: relative;
}
.form-container {
    border-radius: 10px;
    position: relative;
}
.mktoCheckboxList input[type=checkbox] {
    vertical-align: top !important;
    padding-top: 0px !important;
    height: 20px !important;
}
.mktoLabel a {
    padding: 0 !important;
    font-family: 'Montserrat', sans-serif !important;
}
.mktoLabel a u {
    padding: 0 !important;
}
.mktoFormRow:nth-of-type(6) .mktoError {
    right: auto !important;
    top: 20px !important;
    left: 0 !important;
}
.mktoLabel a {
    padding: 0 !important;
}
.mktoLabel a u {
    padding: 0 !important;
}
.form-sec {
    float: right;
    max-width: 421px;
    width: 100% !important;
}
.mktoForm,
form {
    margin: 0 auto;
    max-width: 400px;
    width: 100%;
    padding: 0;
}
.mktoMobileShow .mktoForm,
.mktoForm * {
    padding: 0 !important;
}
          input:-webkit-autofill {
            color: #AFAFAF !important;
			-webkit-text-fill-color: #AFAFAF !important;
          }
            /* checked mark aspect changes */
            [type="checkbox"]:not(:checked)+label:after {
                opacity: 0;
                -webkit-transform: scale(0) rotate(45deg);
                transform: scale(0) rotate(45deg);
            }
            [type="checkbox"]:checked+label:after {
                opacity: 1;
                -webkit-transform: scale(1) rotate(0);
                transform: scale(1) rotate(0);
            }
            /* Disabled checkbox */
            [type="checkbox"]:disabled:not(:checked)+label:before,
            [type="checkbox"]:disabled:checked+label:before {
                box-shadow: none;
                border-color: #bbb;
                background-color: #e9e9e9;
            }
            [type="checkbox"]:disabled:checked+label:after {
                color: #777;
            }
            [type="checkbox"]:disabled+label {
                color: #aaa;
            }
            /* Accessibility */
            [type="checkbox"]:checked:focus+label:before,
            [type="checkbox"]:not(:checked):focus+label:before {
                box-shadow: none;
            }
            .mktoForm .mktoCheckboxList.mktoRequired {
                width: auto !important;
            }
            .mktoForm .mktoRadioList>label, .mktoForm .mktoCheckboxList>label {
                border-radius: 0px !important;
                box-shadow: none !important;
                margin:0 !important;
                position: relative;
                color: #656262 !important;
                font-size: 11px !important;
                line-height: 16px !important;
                font-weight: 400 !important;
                font-family: 'Montserrat',sans-serif;
                width: 100% !important;
                padding: 0 23px !important;
            }
			.mktoForm .mktoError {
                bottom: 0 !important;
                top: 39px !important;
                left: 0 !important;
            }
            .mktoForm .mktoCheckboxList+.mktoError {
                bottom: auto !important;
                top: 13px !important;
                left: 2px !important;
            }
            .mktoForm .mktoError .mktoErrorMsg {
                max-width: fit-content !important;
                padding: 0.4em 0.6em !important;
                font-weight:600 !important;
            }
			.mktoForm select.mktoField {
                background-color: transparent;
            }
			.form-bg {
    padding-top: 50px !important;
}
           
			 select:focus-visible,
            input:focus-visible {
                outline: none;
            }
			.mktoLabel a {
                padding: 0 !important;
            }
            .mktoLabel a u {
                padding: 0 !important;
            }
            #emailOptInBoolean,
            #consenttoProcessing {
                max-width: 14px;
            }
            .form_wrapper {
                background-color: rgba(255, 255, 255, 0.2);
                padding: 15px 20px;
                border-radius: 10px;
                width: 70%;
            }
            #mktoForm_2454 .mktoFormRow:nth-of-type(2) .mktoErrorMsg,
            #mktoForm_2454 .mktoFormRow:nth-of-type(1) .mktoErrorMsg,
            #mktoForm_2454 .mktoFormRow:nth-of-type(3) .mktoErrorMsg,
            #mktoForm_2454 .mktoFormRow:nth-of-type(4) .mktoErrorMsg,
            #mktoForm_2454 .mktoFormRow:nth-of-type(5) .mktoErrorMsg,
            #mktoForm_2454 .mktoFormRow:nth-of-type(6) .mktoErrorMsg,
            #mktoForm_2454 .mktoFormRow:nth-of-type(7) .mktoErrorMsg {
                padding: 4px !important;
                border: none !important;
            }
            .mktoForm select.mktoField {
                border: none !important;
                width: 100% !important;
                color: #AFAFAF !important;
                background-image: url(https://pages.grazitti.com/rs/690-NGB-767/images/knowbler_drop.png);
                background-repeat: no-repeat;
                text-indent: 0.01px;
                -webkit-appearance: none;
                -moz-appearance: none;
                -ms-appearance: none;
                -o-appearance: none;
                appearance: none;
                background-position: 97.7% center;
                border-radius: 14px;
                font-size: 13px !important;
                font-family: 'Montserrat', sans-serif !important;
                font-weight: 400 !important;
            }
            .mktoOffset {
                display: none;
            }
			.form-container .heading {
                border-top-left-radius: 6px;
                border-top-right-radius: 6px;
            }
            .form-container {
                background-color: #fff;
                float: none;
                box-shadow: -4px 9px 15px 0px #0028703b;
                border: 1px solid #0028705e;
            }
            .form-container .heading {
                background: none !important;
                padding: 20px 0 0 0 !important;
                color: #f48b00 !important;
                font-size: 21px !important;
                border: none !important;
                text-align: center;
                font-weight: 600;
            }
            .form-container .form-wrapper {
                padding: 3px 25px 40px;
            }
            .mktoForm {
                width: 100% !important;
            }
            .mktoForm .mktoField {
                border: none !important;
                height: 38px !important;
                width: 100% !important;
                color: #888;
            }
            .mktoField.mktoTextField.mktoHasWidth,
            .mktoForm input[type="text"],
            .mktoForm input[type="url"],
            .mktoForm input[type="email"],
            .mktoForm input[type="tel"],
            .mktoForm input[type="number"],
            .mktoForm input[type="date"],
            .mktoForm textarea.mktoField,
            .mktoForm select.mktoField {
                border-bottom: 1px solid #C4C4C4 !important;
                border-radius: 0 !important;
                padding:2px 6px !important;
                font-size: 15px !important;
            }
            .mktoForm .mktoField {
                border: 1px solid #b8b8b8;
                padding: 2px 12px !important;
                height: 42px !important;
                width: 100% !important;
                color:#AFAFAF;
                font-family: 'Montserrat', sans-serif !important;
                font-weight: 400 !important;
            }
          .mktoForm
          {
            font-family: 'Montserrat', sans-serif !important;
          }
            .mktoForm .mktoButtonRow .mktoButton {
				font-family: 'Montserrat', sans-serif !important;
				border-radius: 0;
				width: 153px !important;
				height: 42px !important;
				letter-spacing: 0px;
				position: absolute;
				font-weight: 600 !important;
				text-shadow: none;
				text-transform: uppercase !important;
				color: #fff !important;
				border: none !important;
				letter-spacing: 0;
				font-size: 16px !important;
				background: #f80;
				background: -webkit-linear-gradient(270deg, #FFB300 0%, #FF8800 100%) !important;
				background: linear-gradient(270deg, #FFB300 0%, #FF8800 100%) !important;
				margin: 4px auto;
				left: 0px;
				right: 0px;
				margin: 0 auto !important;
				line-height: 19px !important;
			}
            .mktoButtonRow {
                display: block !important;
            }
            .mktoForm .mktoButtonRow .mktoButtonWrap {
                margin-left: inherit !important;
            }
            .mktoAsterix,
            .mktoGutter,
            .mktoOffset {
                display: none !important;
            }
            .mktoForm .mktoFieldWrap,
            .mktoForm .mktoFormCol {
                float: none !important;
            }
            .form-sec {
                padding-right: 25px;
            }
            .form-container .form-wrapper {
                border-bottom-left-radius: 6px;
                border-bottom-right-radius: 6px;
                z-index: 999;
                position: relative;
            }
            .form-container {
                border-radius: 10px;
                position: relative;
            }
            .mktoCheckboxList input[type=checkbox] {
                vertical-align: top !important;
                padding-top: 0px !important;
                height: 20px !important;
            }
            .mktoForm .mktoButtonRow .mktoButton {
				margin: 19px auto 0 !important;
				border-radius: 5px;
			}
            .mktoLabel a {
                padding: 0 !important;
                font-family: 'Montserrat', sans-serif !important;
            }
            .mktoLabel a u {
                padding: 0 !important;
            }
            .mktoFormRow:nth-of-type(6) .mktoError {
				right: auto !important;
				top: 14px !important;
				left: -4px !important;
			}
            .mktoLabel a {
                padding: 0 !important;
            }
            .mktoLabel a u {
                padding: 0 !important;
            }
			.form-sec {
                float: right;
                max-width: 421px;
                width: 100% !important;
            }
            .mktoForm,
            form {
                margin: 0 auto;
                max-width: 400px;
                width: 100%;
                padding: 0;
            }
            .mktoMobileShow .mktoForm,
            .mktoForm * {
                padding: 0 !important;
            }
			@media screen and (min-width:992px) and (max-width:1199px)
			{
				 .form-layout {
					max-width: 300px;
				}
				.form-container .form-wrapper {
                    padding: 3px 22px 33px;
                }
				.mktoForm .mktoButtonRow .mktoButton {
                    margin: px auto 0 !important;
                }
                .form-container {
                    float: right;
                }.form-container {
                    margin-top: -40px;
                    width: 123% !important;
                }
                .mktoCheckboxList input[type=checkbox] {
                    height: 17px !important;
                }
				
			}
			
			@media only screen and (min-width: 768px) and (max-width: 991px) {
                .mktoForm .mktoCheckboxList+.mktoError {
                    left: -5px !important;
                }
				.mktoForm .mktoRadioList>label,
				.mktoForm .mktoCheckboxList>label {
					margin: 0px 6px 0 19px !important;
				}
				 .form-container .form-wrapper {
                    padding: 3px 15px 35px;
                }
                
				.mktoCheckboxList input[type=checkbox] {
                    height: 17px !important;
                }
				.mktoForm .mktoRadioList>label,
                .mktoForm .mktoCheckboxList>label {
                    font-size: 11px !important;
                }                
			}
			@media screen and (max-width:991px)
			{
				.form-container {
                    margin-top: 0px;
                }
				    .form-layout {
					max-width: 320px;
					float: none !important;
					margin: 0 auto !important;
					padding-top: 0;
				}
			}
			@media only screen and (max-width: 800px) {
                #mktoForm_2454 .mktoFormRow:nth-of-type(5) label[for="emailOptInBoolean"] a,
                #mktoForm_2454 .mktoFormRow:nth-of-type(5) label[for="emailOptInBoolean"] a u {
                    padding: 0 !important;
                }
            }
			@media only screen and (max-width: 767px) {
				 .form-layout {
						padding-top: 25px;
					}
                .mktoForm .mktoRadioList>label{
                    margin: 0px 6px 0 19px !important;
                    padding: 0 12px 0 0 !important;
                }
                /* [type="checkbox"]:not(:checked)+label:after, [type="checkbox"]:checked+label:after {
                    left: -8px !important;
                } */
				 .mktoForm .mktoRadioList>label,
                .mktoForm .mktoCheckboxList>label {
                    font-size: 12px !important;
                }
                /* [type="checkbox"]:checked+label:before {
                    left: -12px !important;
                    width: 13px !important;
                    height: 13px !important;
                }
                [type="checkbox"]:not(:checked)+label:before {
                    left: -12px !important;
                    width: 13px !important;
                    height: 13px !important;
                } */
				.form-container .form-wrapper {
                    padding: 15px;
                    padding-bottom: 30px;
                }
               
                .form-container .mktoForm {
                    padding: 0;
                }
                .form-container {
                    float: none;
                    width: 100%;
                    margin: 0 auto;
                    margin-top: 20px;
                    margin-bottom: 30px !important;
                    margin-left: 0px;
                }
                .mktoCheckboxList input[type=checkbox] {
                    height: auto !important;
                }
				 .mktoForm .mktoCheckboxList+.mktoError {
                    left: -5px !important;
                }
			}
			@media only screen and (min-width: 481px) and (max-width: 767px) {
				.form-container {
                    width: 425px;
                    margin: 0 auto;
                }
                .form-sec {
                    float: none;
                    max-width: 421px;
                    width: 100% !important;
                    clear: both;
                    margin: 0 auto;
                }
				.mktoCheckboxList input[type=checkbox] {
                    height: 15px !important;
                    margin-top: 12px !important;
                }
                #mktoForm_2454 .mktoFormRow:nth-of-type(6) label[for="emailOptInBoolean"] a,
                #mktoForm_2454 .mktoFormRow:nth-of-type(6) label[for="emailOptInBoolean"] a u {
                    padding: 0 !important;
                }
                #mktoForm_2454 .mktoFormRow:nth-of-type(5) .mktoCheckboxList,
                #mktoForm_2454 .mktoFormRow:nth-of-type(6) .mktoCheckboxList {
                    width: 20px !important;
                    float: left !important;
                    padding: 0;
                }
			}
			
			@media only screen and (max-width: 480px) {
			 .form-container {
                    margin-top: 0;
                }
				.mktoForm .mktoRadioList,
                .mktoForm .mktoCheckboxList {
                    padding: 5px 0 0 0;
                    width: 22px !important;
                }
				
			}